RubyGems Navigation menu

omniauth-multi-provider 0.3.0

OmniAuth support for multiple providers of an authentication strategy

Versions:

  1. 0.3.0 - March 31, 2021 (9.5 KB)
  2. 0.2.1 - November 14, 2017 (9 KB)
  3. 0.2.0 - May 17, 2017 (9 KB)
  4. 0.1.0 - November 09, 2016 (8 KB)

Runtime Dependencies (1):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • Salsify, Inc

SHA 256 checksum:

00984c2b8445dc52bab5b20f9c8eb087b234dbb14d97950823081dfb6c017587

Total downloads 116,603

For this version 13,240

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6

Links: